XmLGridRedrawAll(3X)

NAME
XmLGridRedrawAll - redraw all cells in a Grid

SYNTAX
void XmLGridRedrawAll(widget)
Widget widget;

ARGUMENTS

widget
    Grid widget ID

DESCRIPTION
Redraws all the cells in a Grid. This function is normally only used to redraw a Grid which performs drawing using an XmNcellDrawCallback.

SEE ALSO
XmLGridRedrawCell(3X) XmLGridRedrawRow(3X) XmLGridRedrawColumn(3X)